This project is read-only.

Use new Terminal scripts wilth old "SDK"

Nov 29, 2013 at 2:17 PM
Hi, Guys.
First of all I want say - "Thank you veru much".

So I use old SDK version.
Can use new Terminal scripts with old version?

It seems should ok, but I think it 's better to double check.